
body {
	background-color: #FFFFF1;
	font-family: Meiryo, Corbel, "Segoe UI", Tahoma, Helvetica, Arial, Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ", sans-serif;
	font-weight: 200;
	color: #353535;
	font-size: 17px;
	letter-spacing: 0em;
	line-height: 1.6em;
	height: auto;
	position: relative;
	-webkit-text-size-adjust: 100%;
	}

a.color6, input[type="submit"] {
	font-size: 15px;
	letter-spacing: 0.2em;
	line-height:1em;
	display:block;
	background-color: #CD5C5C;
	color: #fff;
	padding:10px 0px;
	margin:0 auto;
	width:250px;
	text-align:center;
	border: none;
	}
a.color6:hover, input[type="submit"]:hover {
	background-color: gray;
	color: #fff;
	}
input[type="submit"].privacy{
	width:500px;
	height:40px;
	padding:10px 0px;
	margin:0 auto;
	text-align:center;
	
	}

/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: Meiryo, Corbel, "Segoe UI", Tahoma, Helvetica, Arial, Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ", sans-serif;
	font-weight: 700;
	color: #353535;
	}

h1 {
	font-size: 19px;
	margin-top: 60px;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom:1px solid #353535;
	}

h1.catch {
	text-align:left;
	color:#220000;
	font-size: 20px;
	font-weight: 500;
	padding:10px 0px 0px 0px;
	margin-top: 33px;
	line-height: 1.2em;
	margin-bottom: 23px;
	border-bottom:0px;
	}

h2 {
	font-size: 15px;
	padding: 8px 0 7px 7px;
	margin-top: 10px;
	margin-bottom: 0px;
/*	text-decoration:underline; */
	border:1px dotted #CD5C5C;
	background-color: #FFE4C4;
	font-weight: 300;
	}

h3 {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 3px;
	padding-left:0px;

	}

img.title{
	width:100%;
	max-width:660px;
	}

/* Paragraph & Typographic */
p {
	margin-top: 10px;
	margin-bottom: 25px;
	text-align: left;
	clear:both;
	}

p.shosai {
	font-size:11pt;
	line-height: 1.2em;
	padding:0px 20px 0px 0px;
	margin-top: 2px;
	margin-bottom: 5px;
	text-align: left;
	}
p.top2 {
	display: block;
	margin: 0 0 40px 0;
	padding: 0 0 0 0;
	text-align: left;
	background-color:#aaa;
	}

.centered {
	text-align: center;
	}
.lefted {
	text-align: left;
	}
.righted {
	text-align: right;
	}

/* Links */
a {
	color: #CD5C5C;
	    word-wrap: break-word;

	    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
	    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
	    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
	    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
	    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #7b7b7b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #111;
    margin: 1em 0;
    padding: 0;
}


.navbar {
	text-transform: uppercase;
	margin-bottom: 0px;
}

.navbar-inverse {
	padding-bottom: 10px;
	padding-top: 10px;
}


/*ページ上部の色設定*/
.navbar-inverse {
	background-color: #F08080;
	border-color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	padding:10px 3px 3px 17px;

}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #7b7b7b;
}

.navbar-brand {
	padding-top:7px;
	margin-top:0px;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 2px;
}

.navbar-inverse .navbar-brand {
	color: #B22222;
}

.navbar-inverse .navbar-toggle {
	border-color: #CD5C5C;
	background-color:#CD5C5C;
	}

.progress-bar-theme {
  background-color: #888888;
}


/* Helpers */

.mt {
	margin-top: 0px;
	margin-bottom: 0px;
}

.pt {
	padding-top: 50px;
	padding-bottom: 50px;
}


/* +++++ WRAP SECTIONS +++++ */

#ww {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #ffffff;
}


#footer {
	background-color: #5f5f5f;
	padding-top: 10px;
	padding-bottom: 10px; 
}

#footer p {
	padding:0px;
	margin:0px;
	color: #fff;
}

iframe{
	width:100%;
	height:300px;
}

ul {

	padding:6px 4px 16px 20px;
	margin:0px;
	color: #111;
}
ul li {
	padding:0px 0px 4px 0px;
	list-style: disc;
	margin: 0 0 4px 0em;
	}

#footer ul {
	padding:6px 24px 20px 20px;
	margin:0px;
	color: #fff;
}
#footer ul li {
	padding:0px;
	margin:0px;
	list-style: square;
}

#footer h4 {
	color: #fff;
	padding: 10px 0px 10px 0px;
	margin:0px;
}


/* +++++ Color Wraps / Blog Page +++++ */

#grey {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #f2f2f2;
}

#white {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #ffffff;
}



/* Blog Date*/
bd {
	font-size: 12px;
	text-transform: uppercase;
	color: #d2d2d2;
	font-weight: 700;
}

/* Blog Author*/
ba {
	font-size: 12px;
	text-transform: uppercase;
}

/* Blog Quote */
.bq {
	font-size: 22px;
	padding-top: 30px;
}

/* Blog Tags */
bt {
	font-size: 12px;
}

/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom { 
    display:block; 
    position:relative; 
    overflow:hidden; 
    background:transparent url(../img/loader.gif) no-repeat center;
}


    .zoomOverlay {
        position:absolute;
        top:0; left:0;
        bottom:0; right:0;
        display:none;
        background-image:url(../img/zoom.png);
        background-repeat:no-repeat;
        background-position:center;
    }

.zoom2 {
	opacity: 1;
}

.zoom2:hover {
	opacity: 0.5;
}

/* glyphicon Configuration */

.glyphicon {
	font-size: 40px;
	color: #1abc9c;
}


a.color-6 {
	background-color: #111;
		color:#fff;
	width:100px;
	padding:2px 5px 2px 5px;
	margin:0px 0px 8px 0px;
	font-size:11px;
	display: block;
	}

a.color-6:hover {
		background-color: #1abc9c;
		color:#fff;
	padding:2px 5px 2px 5px;
	margin:0px 0px 8px 0px;
		text-decoration:none;
	}








/* 必須
-----------------------------------------*/
.ex_essential{
	color:#CC0000;
	font-size:9pt;
	}

/* フォームレイアウト
-----------------------------------------*/
.mod_form{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	width:100%;
	border:solid 0px #EEE;
	background:transparent;
}


/* 入力パーツ
-----------------------------------------*/	
input, select{
	width:100%;
	max-width:450px;
	height:3em;
	padding:10px;
	background:#eee;
	border:0px;
	letter-spacing: 0.2em;
	}

input.privacy{
	width:100%;
	max-width:450px;
	height:1em;
	margin:0px;
	

	}
textarea{
	width:100%;
	max-width:550px;
	height:6em;
	background:#eee;
	border:0px;
	letter-spacing: 0.2em;
	}



/* フォーカス・チェック
-----------------------------------------*/
input:focus,
textarea:focus,
select:focus {
	background-color:#faffbd;
	}
input:checked + label {
	background-color:#DCC2AC;
	font-weight:bold;
	}




/* clearfix：float解除＆親要素に高さを算出させる
-----------------------------------------*/
.ex_clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.ex_clearfix {
  min-height: 1px;
}
* html .ex_clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


i{
	font-style:normal;
	}
em{
	font-style:normal;
	}
